ECS-CONFIG(1)

NAME
ecs-config - Script to get information about the installed version of the Code_Saturne preprocessor.

SYNOPSIS
ecs-config [options]

DESCRIPTION
This script is a tool that can be used to determine some information on the build process of the Code_Saturne preprocessor.

OPTIONS

--prefix
    Installation path prefix

--exec-prefix
    System-dependent path prefix

--version
    Version

--cppflags
    C preprocessor flags (e.g. -D<macro>, ...)

--cflags
    C flags (e.g. -O, -g, ...)

--ldflags
    Linker flags (e.g. -g, -L<path>, ...)

--libs
    librairies used (e.g. -l<libname>)

--cc
    C compiler used for build

SEE ALSO
ecs(1)